* {
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(255,255,255,0);
	-webkit-text-size-adjust: none;
	-webkit-user-select: none;
}

body {
	background-color: #eee;
}

.frame {
	position: relative;
	height: 760px;
	width: 100%;
}

.intro {
	padding: 24px 12px 12px 12px;
	color: #000;
	background-color: #fff;
	text-align: center;
	display: none;
}

.options {
	margin: 5px;
}

.options:after {
 	content: "";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
}

.optionsWrapper {
	padding-top: 12px;
	padding-bottom: 0px;
	border-bottom: 1px solid #999;
	box-shadow: 0 0 3px #000;
	box-shadow: 0 2px 2px -2px #666;

}

.options {
	z-index: 100;
	text-align: center;
	padding: 0;
	margin: 0;
}

.button {
	min-width: 1px;
	display: inline-block;
	font-size: 16px;
	margin: 0px 6px 12px 6px;
	border: 1px solid #999;
	background-color: #e0e0e0;
	color: #888;
	border-radius: 3px;
	cursor: pointer;
	display: block;
	line-height: 1.1em;
}

.button {
	display: inline-block;
	float: none;

}

.button_debugging {
	display: none;
}

.debugging .button_debugging {
	display: inline-block;
}

.game-counter {
	position: absolute;
	bottom: 0;
	right: 0;
	color: #bbb;
	font-size: 12px;
	padding: 0px 14px;
}

.debugging .game-counter {
	display: block;
}

.game-round {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #bbb;
	font-size: 12px;
	padding: 0px 14px;
}

.debugging .game-round {
	display: block;
}

.button.mode {
	color: #666;
}

.button:hover {
	color: #000;
	background-color: #eee;
}

.button.active {
	color: #fff;
	background-color: #888;
}

.filter {
	text-decoration: line-through;
}

.filter, .button {
	padding: 4px 6px;
	border-radius: 2px;
	margin-right: 8px;
	color: #666;
}

.filter:hover {
	color: #777;
}

.options .filtered {
	text-decoration: none;
	color: #000;
}

.item.hidden {
	opacity: 0.64;
 	/*-webkit-filter: blur(1px);
 	filter: blur(1px);*/
}

body {
	position: relative;
}

.main {
	position: relative;
	margin: 0 auto;
	max-width: 980px;
	height: 100%;
}

.content {
	text-align: center;
	position: relative;
	border-bottom: 1px solid #555;
	font-size: 14px;
}

.middle {
	height: 500px;
}

.matchesWrapper {
	position: relative;
	height: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	background-color: #fff;
	color: #000;
}

.outputWrapper {
	display: block;
	position: relative;
	text-align: center;
}

.match {
	border-bottom: 1px solid  #bbb;
	padding: 6px;
	white-space: nowrap;
	position: relative;

}

.inputWrapper {
	position: absolute;
	top: 30%;
	font-size: 28px;
	z-index: 10;
}

.iw_0 {
	left: 12px;
}
.iw_1 {
	right: 12px;
}


.input {
	float: left;
	width: 24px;
	height: 20px;
	padding: 5px 4px 7px 4px;
	border: 1px solid #fff;
	text-align: center;
	border-radius: 7px;
	cursor: pointer;
	background-color: #ddd;
	-webkit-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

.input_minus {
	padding: 4px 4px 8px 4px;
}

.iw_0 .input_plus {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.iw_0 .input_minus {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.iw_1 .input_plus {
	margin-left: 5px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.iw_1 .input_minus {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.input_plus:hover {
	background-color: #d8ea9e;
}

.input_minus:hover {
	background-color: #f2bbbe;
}

.played {
	display: none;
}

.all .played {
	display: block;
}

.match.hidden {
	display: none;
}

.matchResults {
	font-size: 20px;
	line-height: 1.3em;
	font-weight: 600;
	margin-top: 6px;
	margin-bottom: 6px;
}

.json {
	border: 1px solid black;
	padding: 5px;
	width: 95%;
	height: 80px;
	font-size: 14px;
	z-index: 500;
	position: relative;
	background-color: rgba(255,255,255,0.95);
	color: black;
	word-break: break-all;
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;

	display: none;

}

.status_Beendet, .status_100 {
	background-color: #ddd;
}
.status_Forfait, .status_401 {
	background-color: #bcbcbc;
}

.status_Abgesagt,.status_Verschoben, .status_200, .status_300, .status_60, .status_90 {
	background-color: #ccc;
}

.status_31, .status_6, .status_7, .status_555   {
	background-color: #fff9cc;
}

.status_90 {
	background-color: #eee;
}

.tipped {
	background-color: #eee;
}

.status_777 {
	background-color: #eee;
}

.status_333 .matchDate {
	text-decoration: line-through;
}

.team {
	display: inline-block;
	width: 50%;
	overflow: visible;
	vertical-align: middle;
	position: relative;
	z-index: 1;
}

.match .icon {
	position: absolute;
	display: block;
	height: 64%;
	top: 18%;
}

.match .icon_0 {
	left: 20%;
}
.match .icon_1 {
	right: 20%;
}

.matchStatus {
	display: inline-block;
	/*font-style: italic;*/
}

.team_1 {
	text-align: right;
}
.team_2 {
	text-align: left;
}

.matchInfos {
	margin-bottom: 0px;
	color: #888;
}

.matchDate {
	color: #777;
}

.goals {
	display: inline-block;
	background-color: #444;
	color: #fff;
	margin-left: 8px;
	margin-right: 8px;
	padding: 2px 7px;
	border-radius: 3px;
	font-family: 'Roboto Mono', monospace;
	font-weight: 500;
	cursor: pointer;
}

.played .goals {
	background: #888;
}

.to {
	position: absolute;
	left: 0;
	z-index: 0;
	top: 36%;
	width: 100%;
	text-align: center;
}

.output {
	position: relative;
	background-color: #333;
	font-size: 16px;
	margin: 0 auto;
	display: block;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

.debug {
	font-size: 10px;
	position: absolute;
	display: none;
}

.debugging .debug {
	display: block;
}

.item {
	top: 0;
	left: 0;
	width: 100%;
	text-align: left;
	position: relative;
	background-color: #fff;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
	display: block;
}

.cell {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-right: 3px;
	display: inline-block;
	position: relative;
    white-space: nowrap; 
    text-overflow: ellipsis;
	border-left: 1px solid #ddd;
	width: 70px;
	box-sizing: content-box;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 16px;
}

.cell.head {
	border-color: #a50b1a;
}

.cell.rang {
	text-align: center;
	font-weight: 600;
	color: #e20000;
	letter-spacing: 0.3px;
}

.rang_head .cell.rang {
	color: #fff;
}

.cell.rang {
	max-width: 40px;
}
.cell.teamName {
	width: 200px;
}
.cell.spiele {
}
.cell.tore {
	width: 75px;
}
.cell.punkte {
	width: 75px;
	font-weight: 600;
}

.cell.teamName {
	text-align: left;
	background: url(../pic/fcl.png) no-repeat 95% 50%;
	background-size: 1em;
	font-weight: 600;
}

.cell.head.teamName {
	background-image: none;
}

.cell.head.kriterium {
	color: #fff;

}

.head.cell {
	text-transform: uppercase;
	font-weight: normal;
}

.cell.kriterium {
	/* font-size: 14px; */
	color: #aaa;
	width: 90px;
	text-align: left;
	padding-left: 6px !important;
}

.menu {
	background-color: rgba(250,250,250,0.95);
	width: 100%;
	display: none;
}

.filters .menu {
	display: block;
	position: absolute;
	z-index: 200;
}


.rang_head {
	background-color: #e20000;
	color: #fff;
	font-weight: 600;
}

.arrowWrapper {
	position: relative;
	display: block;
	width: 100%;
	background-color: #efefef;
	line-height: 1px;
	font-size: 1px;
	background: #fff url(../img/pfeil.png) no-repeat 50% 0;
	background-size: contain;
	height: 20px;
	padding-bottom: 0;
	text-align: center;
}

.item_head {
	background-color: #e20000;
	border-color: #333;
	opacity: 1 !important;
	z-index: 200;
}

.item_head .cell {
	font-size: 14px;
}

.rang_1, .rang_3, .rang_5, .rang_7, .rang_9 {
	background-color: #efefef;
}

.rangierung {
	position: relative;
	padding: 0;
	line-height: 0;
	border-left: 7px solid #fff;
	border-right: 7px solid #fff;
}

.item_head .rangierung {
	border-color: #e20000;
}

.rang_1 {
	border-right: 7px solid #bada55;
	border-left: 7px solid #bada55;
}
.rang_2 {
	border-right: 7px solid #e6f2c2;
	border-left: 7px solid #e6f2c2;
}
.rang_3, .rang_4 {
	border-right: 7px solid #cbe7fa;
	border-left: 7px solid #cbe7fa;
}
.rang_10 {
	border-right: 7px solid #f2bbbe;
	border-left: 7px solid #f2bbbe;
}
.rang_9 {
	border-right: 7px solid #fee4d0;
	border-left: 7px solid #fee4d0;
}

.warner {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 200;
	background-color: rgba(255,255,255,0.95);
	text-align: center;
	color: black;
	display: none;
	cursor: pointer;
}

.warner h3 {
	font-size: 15px;
	line-height: 1.3em;
	margin-bottom: 0.5em;
}

.warnCloser {
	text-decoration: underline;
	color: #666;
}

.warner .warnText {
	font-size: 14px;
	line-height: 1.4em;
	margin-top: 5%;
	padding: 5%;
}

.header-container {
	position: relative;
}

.canihaz {
	display: block;
	position: absolute;
	top: 30%;
	right: 12px;
	height: 50%;
	z-index: 100;
	cursor: pointer;
}

.tested-positive {
	color: #ff0000 !important;
}

.bottom:after, .blick-footer:after {
	content: "";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
}
 
.main.loading:before {
	content: '';
	box-sizing: border-box;
	position: absolute;
	top: 360px;
	left: 50%;
	width: 60px;
	height: 60px;
	margin-top: -29px;
	margin-left: -29px;
	border-radius: 50%;
	border: 3px dotted #999;
	border-top-color: #333;
	animation: spinner 1.5s linear infinite;
	z-index: 200;
}


@keyframes spinner {
	to {transform: rotate(360deg);}
}


@media (max-width: 950px) {
	.cell {
		width: 40px;
	}
	.match .icon {
		height: 50%;
		top: 25%;
	}

}
@media (max-width: 820px) {
	.cell {
		width: 36px;
	}
}

@media (max-width: 780px) {
	.cell.teamName {
		width: 150px;
	}
}

@media (max-width: 760px) {
	.cell {
		width: 36px;
		padding-left: 3px;
		padding-right: 3px;
	}
}


@media (max-width: 700px) {
	.cell {
		width: 32px;
	}

	.iw_0 {
		left: 6px;
	}
	.iw_1 {
		right: 6px;
	}
	.match .icon_0 {
		left: 15%;
	}
	.match .icon_1 {
		right: 15%;
	}

}

@media (max-width: 690px) {
	.cell.siege, .cell.remis, .cell.niederlagen {
		display: none;
	}
	.cell.kriterium {
		display: none;
	}
}

@media (max-width: 550px) {
	.match .icon {
		height: 33%;
		top: 32%;
	}

	.match .icon_0 {
		left: 18%;
	}
	.match .icon_1 {
		right: 18%;
	}

}

@media (max-width: 520px) {
	.matchIcons {
		display: none;
	}
}


@media (max-width: 500px) {
	.cell.tordifferenz {
		display: none;
	}
	.optionsWrapper {
		padding: 6px;
	}
	.button {
		margin: 0px 3px 6px 3px;
	}
	.inputWrapper {
		margin-top: 6px;
	}
	.team .name {
		font-size: 18px;
	}
	.cell.tore, .cell.punkte {
		width: 70px;
	}
	.frame {
		height: 680px;
	}
}

@media (max-width: 450px) {
	.cell.teamName {
	width: 100px;
	}
}

@media (max-width: 400px) {
	.cell {
		width: 25px;
	}
	.cell.teamName {
		width: 100px;
	}
	.logoLink {
		display: none;
	}
	.inputWrapper {
		top: 5px;
	}
	.input {
		float: none;
		border-radius: 5px !important;
	}
	.iw_1 .input_plus {
		margin-left: 0;
	}

	.input_plus {
		margin-bottom: 3px;
	}

	.game-counter {
		right: 42px;
		opacity: 0.5;
	}
	.game-round {
		left: 42px;
		opacity: 0.5;
	}
}

@media (max-width: 330px) {
	.cell.teamName {
		width: 90px;
		background-image: none !important;
	}

	.cell.tore, .cell.punkte {
		width: 60px;
	}

	.team .name {
		font-size: 16px;
	}
}

